Subject: SF6 effects

From: [email-masked] (David Voorhees) (David R. Voorhees)
Date: Wed, 24 Aug 1994 09:24:47 -0400

Recently the tritium group at Princeton Plasma Physics Lab's TFTR fusion
research facility has seen some anomalous behavior when small quantities of
SF6 were introduced into our processing equipment. I am seeking information
on the following:
        1. What are reaction products from the oxydation of SF6 on
palladium or platinum catalysts operated at 950 degrees F.  O2 levels are
around 0.5% in the presence of substantial quantities of hydrogen isotopes
and nitrogen.

        2. We are looking for isotherms for SF6 on Type 13 X molecular
sieve which we hope to use as a trap.

Thanks for any help.

--
David R. Voorhees
dvoorhees@.pppl.gov
609-243-2358